/* An emdash surrounded by spaces for Open Recent menu items. */
" \\U2014 " = " － ";

/* An arrow surrounded by spaces for Open Recent menu items. */
" \\U25B8 " = " ▸ ";

/* Kilobytes format for reduce file */
"%.1f KB" = "%.1f KB";

/* Megabytes format for reduce file */
"%.2f MB" = "%.2f MB";

/* Share on the web upload progress GB size format */
"%@ GB" = "%@ GB";

/* Share on the web upload progress KB size format */
"%@ KB" = "%@ KB";

/* Share on the web upload progress MB size format */
"%@ MB" = "%@ MB";

/* Format for progress indicator */
"%@ of %@" = "%1$@/%2$@";

/* Error message given when iwork.com share is initiated on Lion or earlier. The placeholder is for localized 'Learn more'. Also note the period at the end. */
"%@." = "%@。";

/* Heckler - Recovery suggestion trying to add too many viewers to a document. First parameter is the maximum number of viewers allowed. */
"%d viewers are allowed. Remove some viewers and try again." = "允许 %d 位读者。请删除一些读者后再试一次。";

/* Share menu > n documents have new comments */
"%u documents have new comments" = "%u 篇文稿有新的批注。";

/* Short user-presentable name of temporary directory used during saving. Arg is number. This must be 31 or fewer characters, even if arg is 1000. */
"(A Document Being Saved %ld)" = "（文稿正在存储，已完成 %ld）";

/* Long user-presentable name of temporary directory used during saving. First arg is application name. Second arg is number. */
"(A Document Being Saved By %@ %ld)" = "（文稿正在由“%1$@”存储，已完成 %2$ld）";

/* Long user-presentable name of temporary directory used during saving. Arg is application name. */
"(A Document Being Saved By %@)" = "（文稿正在由“%@”存储）";

/* Short user-presentable name of temporary directory used during saving. This must be 31 or fewer characters. */
"(A Document Being Saved)" = "（文稿正在存储）";

/* Share menu > 1 document has new comments */
"1 document has new comments" = "1 篇文稿有新的批注。";

/* Heckler->Replace alert->message text format string. */
"\"%@\" already exists on iWork.com. Are you sure you want to replace it?" = "“%@”已存在于 iWork.com。您确定要替换它吗？";

/* days remaining format string */
"\n%qi days remaining" = "\n还剩 %qi 天";

/* hours remaining format string */
"\n%qi hours remaining" = "\n还剩 %qi 小时";

/* minutes remaining format string */
"\n%qi minutes remaining" = "\n还剩 %qi 分钟";

/* seconds remaining format string */
"\n%qi seconds remaining" = "\n还剩 %qi 秒钟";

/* day remaining format string */
"\n1 day remaining" = "\n还剩 1 天";

/* hour remaining format string */
"\n1 hour remaining" = "\n还剩 1 小时";

/* minute remaining format string */
"\n1 minute remaining" = "\n还剩 1 分钟";

/* second remaining format string */
"\n1 second remaining" = "\n还剩 1 秒钟";

/* Heckler->Replace alert->informational text, new comments. */
"\n\nThis %@ has new comments." = "\n\n此“%@”有新批注。";

/* Heckler - alert dialog title when all viewer invitations were sent but mail to the publisher failed */
"A confirmation email couldn\\U2019t be sent." = "无法发送确认电子邮件。";

/* Informational title for undeclared default web browser */
"A default web browser hasn\\U2019t been set." = "尚未设定默认的 Web 浏览器。";

/* Advanced options string in save panel */
"Advanced Options:" = "高级选项：";

/* Template chooser category title containing all templates */
"All" = "全部";

/* No file size reduction for reduce file size operation informational text */
"All media are at their optimal size and can't be reduced." = "所有媒体的大小已最优化，无法缩小。";

/* Error description when an unhandled error occurs while uploading a document to the web. */
"An error occurred when uploading your document." = "上传文稿时出错。";

/* error message when Send via Mail fails because iWork could not create a web-view */
"An error occurred while creating the email message." = "创建电子邮件时出错。";

/* Error description when creating a reviewer fails. */
"An error occurred while giving viewers access to this document." = "授予用户对此文稿的访问权限时发生错误。";

/* Drop/page error panel message. */
"Any usable images were added to your document." = "所有可用图像已添加到您的文稿。";

/* The text in the warning sheet presented when a user attempts to check the Save copy as: checkbox in the save panel of a password protected document */
"Are you sure you want to save a copy of this password-protected document? The copied document won't require a password to open." = "你确定要为这个受密码保护的文稿存储一份副本吗？打开文稿副本不需要密码。";

/* The title of the warning sheet when attempting to send a non-native document type to Mail */
"Are you sure you want to send this password-protected document? The exported document won\\U2019t require a password to open." = "你确定要发送这个受密码保护的文稿吗？打开已导出的文稿不需要密码。";

/* Default filename for the send-to-mail attachment. Only used if we are unable to get a reasonable name any other way */
"attachment" = "附件";

/* Heckler - Error description when the authorization server API is incompatible with our request. */
"Authentication failed." = "鉴定失败。";

/* Backup <index> of <filename> */
"Backup %d of %@" = "备份 %1$d/%2$@";

/* Backup of <filename> */
"Backup of %@" = "%@ 的备份";

/* Application > Buy iWork */
"Buy iWork..." = "购买 iWork...";

/* Cancel
   Cancel button for send via mail alert for large attachment.
   Cancel button title
   Heckler - Cancel button title in the alert dialog when the account needs user attention
   Heckler - Cancel publish button when we can't export to the requested download formats
   Label of Cancel button.
   Negative response to being asked if you really want an empty password
   Rejection button for send-to-mail password protected warning sheet */
"Cancel" = "取消";

/* Error message description when user tries to Share document without internet connection */
"Check your connection and try again." = "请先检查连接，然后再试一次。";

/* Title of Document Warnings inspector's specific item clear action */
"Clear" = "清除";

/* Title of Document Warnings inspector's clear all items action */
"Clear All" = "清除全部";

/* Clear Menu button in the Template Chooser window */
"Clear Menu" = "清除菜单";

/* Heckler - Recovery suggestion when account needs harvesting. */
"Click Show Account Info to retrieve your password." = "点按“显示帐户简介”来提取您的密码。";

/* Heckler - Recovery suggestion when password has expired. */
"Click Show Account Info to set a new password." = "点按“显示帐户简介”来设置新密码。";

/* Description of Heckler web import warning */
"Comments made on iWork.com weren\\U2019t added to the document. View the document online to see comments." = "iWork.com 上的批注没有添加到文稿中。请在线查阅文稿。";

/* Heckler - Continue publish button when we can't export to the requested download formats */
"Continue Anyway" = "仍继续";

/* Label for don't quit button */
"Continue Uploading" = "继续上传";

/* Progress panel for EPS/PS conversion */
"Converting PostScript file to PDF..." = "正在将 PostScript 文件转换成 PDF…";

/* Error description when an unhandled DavProc error occurs.
   Error description when an unhandled publish error occurs. */
"Couldn\\U2019t connect to iWork.com." = "未能连接到 iWork.com。";

/* Error message for pasteboard EPS/PS conversion */
"Couldn\\U2019t convert PostScript data to PDF." = "未能将 PostScript 数据转换成 PDF。";

/* Error message for file EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file \\U201C%@\\U201D to a PDF." = "未能将 PostScript 文件“%@”转换成 PDF。";

/* Alert panel message for EPS/PS conversion */
"Couldn\\U2019t convert the PostScript file \\U201C%@\\U201D to PDF." = "未能将 PostScript 文件“%@”转换成 PDF。";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create an email message because none of your email programs support sending HTML." = "未能创建电子邮件，因为您的所有电子邮件程序都不支持发送 HTML。";

/* Title of error when Send via Mail fails because the user's default mail program failed to open */
"Couldn\\U2019t create an email message because your default email program didn\\U2019t open." = "未能创建电子邮件，因为您的默认电子邮件程序没有打开。";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create email message." = "未能创建电子邮件。";

/* Title of error when Send via Mail fails */
"Couldn\\U2019t create message attachment." = "未能创建邮件附件。";

/* Error name for a corrupt media file for drop/paste */
"Couldn\\U2019t paste file because it\\U2019s corrupt." = "未能粘贴文件，因为文件已损坏。";

/* Error name for a media file we can't use for drop/paste */
"Couldn\\U2019t paste file because it\\U2019s unreadable." = "未能粘贴文件，因为文件不可读。";

/* Error name for media we can't use for drop/paste */
"Couldn\\U2019t paste file." = "未能粘贴文件。";

/* Heckler - Error description when account is disabled because they entered an incorrect password too many times. */
"Did you forget your password?" = "您是否忘记了密码？";

/* A string presented to the user when they attempt to set the password for a document to an empty string */
"Do you really want an empty password?" = "您确定要使用空密码吗？";

/* Primary text of alert shown at document reversion time when the document has unsaved modifications.  Arg is document name. */
"Do you want to revert to the most recently saved revision of the document \\U201C%@\\U201D?" = "您想要复原到文件“%@”最近存储的版本吗？";

/* Title of warning generated at save time wehn saving a password protected document with a QL preview */
"Document preview couldn\\U2019t be saved." = "未能存储文稿预览。";

/* The prefix of the document warnings inspector window, the filename will be appended to this if it isn't empty */
"Document Warnings" = "文稿警告";

/* Title for Duplicating Progress Panel. */
"Duplicating\\U2026" = "正在复制…";

/* Estimated file size reduction for reduce file size operation */
"File size will be reduced by approximately %@." = "文件大小将缩小约 %@。";

/* Estimated file size reduction for reduce file size operation where the result size is less than 1 kb */
"File size will be reduced by less than 1 KB." = "文件大小将缩小小于 1KB。";

/* Alert dialog title format for when required installation files are missing. The format placeholder is replaced with the application suite name. */
"Files that %@ needs are missing." = "“%@”所需要的文件丢失。";

/* finishing publish message */
"Finishing..." = "即将完成…";

/* Zoom Placard - Fit Page */
"Fit Page" = "适合页面";

/* Zoom Placard - Fit Width */
"Fit Width" = "适合宽度";

/* Heckler - Recovery suggestion for when too many invitations were sent today. */
"For more information, view the iWork.com %@." = "有关更多信息，请参阅 iWork.com %@。";

/* Heckler - default button title for the alert dialog when account is disabled because they entered an incorrect password too many times. */
"Forgot Password?" = "忘记了密码？";

/* View > Image Adjust menu item */
"Hide Adjust Image" = "隐藏调整图像";

/* Heckler - Hide Advanced Publish Options */
"Hide Advanced" = "隐藏高级";

/* View > Hide Colors menu item */
"Hide Colors" = "隐藏颜色";

/* View > Hide Document Warnings */
"Hide Document Warnings" = "隐藏文稿警告";

/* View > Hide Inspector menu item */
"Hide Inspector" = "隐藏检查器";

/* View > Hide Inspectors menu item */
"Hide Inspectors" = "隐藏检查器";

/* View > Hide Media Browser */
"Hide Media Browser" = "隐藏媒体浏览器";

/* Prefix to the invalid password sheet's detailed message specifiying a user's password hint */
"Hint: %@" = "提示：%@";

/* URL to iCloud knowledge base support page. */
"http://support.apple.com/kb/HT5042" = "http://support.apple.com/kb/HT5042?viewlocale=zh_CN";

/* iWork Purchase URL */
"http://www.apple.com/iwork" = "http://www.apple.com/cn/iwork";

/* iWork Resources URL */
"http://www.apple.com/iwork/resources" = "http://www.apple.com.cn/iwork/resources";

/* Learning Center Tutorial URL for an iWork application */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/cn/iwork/tutorials/%@";

/* Heckler - alert dialog text when all viewer invitations were sent but mail to the publisher failed */
"If you added viewers, invitation emails were sent, but you won\\U2019t receive a confirmation email." = "如果您添加了读者，邀请电子邮件会被发送，但您将不会接收到确认电子邮件。";

/* The body of the warning sheet when attempting to send a non-native document type to Mail. */
"If you choose to send as a %@ document, the password will be preserved." = "如果您选取作为 %@ 文稿发送，则密码将被保留。";

/* Informational text for alert when quitting and a single upload is in progress */
"If you quit, the document won\\U2019t be available for viewing on the web." = "如果退出，此文稿将无法在 Web 上查看。";

/* Informational text for alert when quitting and multiple uploads are in progress */
"If you quit, the documents won\\U2019t be available for viewing on the web." = "如果退出，这些文稿将无法在 Web 上查看。";

/* Name of Heckler web import warning */
"Import Warning" = "导入警告";

/* message string for image import progress panel */
"Importing images\\U2026" = "正在导入图像…";

/* Heckler - alert dialog title when no email could be sent */
"Invitation emails couldn\\U2019t be sent." = "无法发送邀请电子邮件。";

/* error message when iWork cannot create the attachment data */
"iWork encountered an error while attempting to create the attachment data." = "iWork 在尝试创建附件数据时遇到错误。";

/* Error subject given when iWork version number is too low to publish to iWork.com. */
"iWork.com doesn\\U2019t support this version of %@." = "iWork.com 不支持这个 %@ 版本。";

/* Error subject given when iwork.com share is initiated after iwork.com is deprecated. */
"iWork.com has been discontinued." = "iWork.com 已停用。";

/* 'Description' for iWork.com password keychain entry -- appears in the 'Kind' field in Keychain Access.app. */
"iWork.com password keychain entry description" = "iWork.com 密码";

/* 'Service name' for iWork.com password keychain entry -- appears in the 'Where' field in Keychain Access.app. */
"iWork.com password keychain entry service name" = "iWork.com";

/* Heckler - Error description when servers reached maximum number of provisioned accounts */
"iWork.com Public Beta is temporarily unavailable due to overwhelming interest in the service." = "iWork.com Public Beta 暂不可用，因为服务需求量过大。";

/* Heckler - Upgrade iWork button
   Learn More */
"Learn More" = "了解更多";

/* Text for the link to iCloud info page URL. Note there's no period at the end, and 'non-breaking' space character is used. */
"Learn more" = "了解更多";

/* Recovery suggestion when a user's credential settings are invalid. */
"Make sure your member name and password are correct." = "请确定您的会员名称和密码是正确的。";

/* Share menu > No new comments */
"No new comments" = "无新批注";

/* OK button title */
"OK" = "好";

/* Recovery suggestion when we can't export to the requested download formats. */
"One or more of the selected download formats couldn\\U2019t be created." = "无法创建一个或多个所选的下载格式。";

/* Zoom Placard - One Up */
"One Up" = "每版面一页";

/* Open Recent button in the Template Chooser window */
"Open Recent" = "打开最近使用的";

/* Error message when Send via Mail fails because the user's default mail program failed to open */
"Open your email program and then try again." = "请打开您的电子邮件程序，然后再试一次。";

/* opening file progress panel title */
"Opening\\U2026" = "正在打开…";

/* The message displayed in the enter password dialog shown when opening a protected document in the generation store */
"Please enter the password for the %@ version of this document." = "请输入此文稿“%@”版本的密码。";

/* The message displayed in the enter password dialog shown when opening a protected document */
"Please enter the password for this document:\n\\U201C%@\\U201D" = "请输入此文稿的密码：“%@”";

/* Recovery suggestion when creating a reviewer fails. */
"Please republish your document." = "请重新发布您的文稿。";

/* Recovery suggestion when an unhandled DavProc error occurs.
   Recovery suggestion when an unhandled error occurs while uploading a document to the web.
   Recovery suggestion when an unhandled publish error occurs.
   The deatiled message for the invalid password sheet. */
"Please try again." = "请再试一次。";

/* Alert panel title for EPS/PS conversion */
"PostScript Conversion Error" = "PostScript 转换错误";

/* Error message given when iWork version number doesn't yet support iWork.com. */
"Pre-release software is incompatible with iWork.com." = "预发布软件与 iWork.com 不兼容。";

/* Heckler - Preparing document notification */
"Preparing document ..." = "正在准备文稿⋯";

/* Heckler - Preparing document notification */
"Preparing document..." = "正在准备文稿⋯";

/* Detailed description of the warning generated at save time wehn saving a password protected document with a QL preview */
"Previews aren\\U2019t included in password-protected documents." = "受密码保护的文稿不包括预览。";

/* OK button for send via mail alert for large attachment. */
"Proceed" = "继续";

/* Progress bar default title */
"Progress\\U2026" = "进行中...";

/* Publish */
"Publish" = "发布";

/* Label for stop and quit button */
"Quit" = "退出";

/* progressbar title text for reduce file */
"Reducing media" = "减小媒体大小";

/* Recovery suggestion when the properties on a document exceed the iDisk limit. */
"Remove some comments from this document before publishing or delete some notes online and then try again." = "发布之前请先从此文稿删除一些批注或者在线删除一些注释，然后再试一次。";

/* Replace */
"Replace" = "替换";

/* Title of Document Warnings inspector's missing font drop down */
"Replace Font" = "替换字体";

/* Name of undo action for performing a replacement of a missing font. */
"Replace Missing Font" = "替换丢失字体";

/* Heckler->Replace alert->informational text, no new comments. */
"Replacing the %@ will overwrite its current contents and comments, but notes will be preserved." = "替换“%@”将覆盖它当前的内容和批注，但注释会保留。";

/* Heckler->Replace Publish alert->informational text, no new comments. */
"Replacing the %@ will overwrite its current contents, but notes will be preserved." = "替换“%@”将覆盖它当前的内容，但注释会保留。";

/* Label of default button shown at document reversion time when the document has unsaved modifications. */
"Revert" = "复原";

/* Recovery suggestion when we can't generate the selection. */
"Save your document and then share it again." = "存储您的文稿后再共享一次。";

/* Heckler - Share Type - Share Tool Tip */
"Select to invite others to view your %@ online." = "选择以邀请其他人在线查看您的“%@”。";

/* Heckler - Share Type - Publish Tool Tip */
"Select to make your %@ public." = "选择以将您的“%@”设为公开。";

/* Heckler - Share Type - Upload Tool Tip */
"Select to upload your %@ for private use." = "选择以上传您的“%@”，供私人使用。";

/* Acceptance button for send-to-mail password protected warning sheet */
"Send" = "发送";

/* Heckler - Setting up notification */
"Setting up ..." = "正在设置⋯";

/* The default application suite name. iWeb will cusomize this to be \"iLife\". */
"SFAppDefaultSuiteName" = "iWork";

/* Alert dialog button text for when required installation files are missing. This button will allow the application to continue running. */
"SFAppMissingInstallFilesContinueButton" = "仍运行";

/* Alert dialog button text for when required installation files are missing. This button will cause the application to terminate. */
"SFAppMissingInstallFilesDialogButton" = "退出";

/* Share */
"Share" = "共享";

/* Heckler - default button title for the alert dialog when accont needs harvesting.
   Heckler - default button title for the alert dialog when password expired */
"Show Account Info" = "显示帐户简介";

/* View > Image Adjust menu item */
"Show Adjust Image" = "显示图像调整";

/* Heckler - Show Advanced Publish Options */
"Show Advanced" = "显示高级";

/* View > Show Colors menu item */
"Show Colors" = "显示颜色";

/* View > Show Document Warnings */
"Show Document Warnings" = "显示文稿警告";

/* View > Show Inspector menu item */
"Show Inspector" = "显示检查器";

/* View > Show Inspectors menu item */
"Show Inspectors" = "显示检查器";

/* View > Show Media Browser */
"Show Media Browser" = "显示媒体浏览器";

/* Share menu > Sign In... */
"Sign In\\U2026" = "登录…";

/* Share menu > Sign Out (<apple ID>) */
"Sign Out (%@)" = "注销（%@）";

/* Warning presented to the user when they enter a password that doesn't match the document's password */
"Sorry, the password you entered was invalid." = "对不起，您输入的密码无效。";

/* Heckler - Terms of service string */
"Terms of Service" = "服务条款";

/* Heckler->Replace Previous Publish alert->informational text, no new comments. */
"The %@ will no longer be available publicly and its contents will be overwritten. Notes will be preserved." = "“%@”将不再公开，并且它的内容会被覆盖。注释会保留。";

/* Heckler->Replace Share alert->informational text, no new comments. */
"The %@\\U2019s contents and comments will be overwritten, but notes will be preserved. Invited viewers will no longer be able to use their unique links to access the %@." = "“%1$@”的内容和批注将被覆盖，但注释会保留。被邀请的读者将不再能够使用他们的唯一链接来访问“%2$@”。";

/* Title of send via mail alert for large attachment. */
"The attachment will be %@ MB. Do you want to proceed?" = "附件大小将为 %@ MB。您要继续吗？";

/* Alert message format: Unknown error opening document */
"The document \\U201C%@\\U201D could not be opened." = "未能打开文稿“%@”。";

/* Error string for when a document could not be reverted. 2nd argument is either a full sentence explaining why not or a blank string. */
"The document \\U201C%@\\U201D could not be reverted. %@" = "未能复原文稿“%1$@”。%2$@";

/* Error description when the properties on a document exceed the iDisk limit */
"The document can\\U2019t be uploaded because there are either too many comments or notes." = "不能上传文稿，因为批注或注释过多。";

/* Error message for inability to find getting started guide
   Error message for inability to find tour
   Error message for inability to find user guide */
"The file has been moved or deleted." = "文件已被移动或已被删除。";

/* Title for inability to find getting started guide */
"The Getting Started Guide couldn\\U2019t be found." = "未能找到“使用入门指南”。";

/* Alert message: error opening activated link */
"The link \\U201C%@\\U201D could not be opened." = "未能打开链接“%@”。";

/* Unusable media for drop/paste */
"The media can\\U2019t be used because you don\\U2019t have access privileges, or because it has no content or is corrupt." = "媒体不能使用，因为您没有访问权限，或者因为媒体不含内容或已损坏。";

/* Corrupted file for drop/paste */
"The media file \\U201C%@\\U201D can\\U2019t be used because it\\U2019s corrupt." = "无法使用媒体文件“%@”，因为文件已损坏。";

/* Unusable file for drop/paste */
"The media file \\U201C%@\\U201D can\\U2019t be used because you don\\U2019t have access privileges, or because it has no content or is corrupt." = "媒体文件“%@”不能使用，因为您没有访问权限，或者因为文件没有内容或已损坏。";

/* Corrupted media for drop/paste */
"The media file can\\U2019t be used because it\\U2019s corrupt." = "媒体文件不能使用，因为文件已损坏。";

/* Title for inability to find tour */
"The tour couldn\\U2019t be found." = "未能找到教程。";

/* Title for inability to find user guide */
"The User Guide couldn\\U2019t be found." = "未能找到“使用手册”。";

/* Heckler - Error when the user tries to use an Apple empolyee account. */
"This Apple ID can\\U2019t be used for iWork.com. Please enter another Apple ID." = "此 Apple ID 不能用于 iWork.com。请输入其他 Apple ID。";

/* Heckler - Error description when account needs harvesting. */
"This Apple ID has been disabled." = "此 Apple ID 已被停用。";

/* Heckler - Error when the user account was disabled for security reasons */
"This Apple ID has been disabled. Click Forgot Password to retrieve your password." = "此 Apple ID 已停用。请点按“忘记了密码”来提取您的密码。";

/* No file size reduction for reduce file size operation title text */
"This document's file size can't be reduced" = "无法缩小此文稿的文件大小";

/* Reduce File warning for document wide file size reduction */
"This document\\U2019s file size will be reduced by replacing the original versions of images and movies with your edited versions." = "将缩小此文稿的文件大小，用您编辑的版本来替换图像和影片的原始版本。";

/* Reduce File warning for selection only media size reduction */
"This document\\U2019s file size will be reduced by replacing the original versions with your edited versions." = "将缩小此文稿的文件大小，用您编辑的版本来替换原始版本。";

/* Error subject given when iWork version number doesn't yet support iWork.com. */
"This version of %@ can\\U2019t publish to iWork.com." = "这个 %@ 版本不能发布到 iWork.com。";

/* Panther and Tiger instructions for setting web browser */
"To choose a default browser, open Safari and choose Safari > Preferences." = "要选取默认浏览器，请打开 Safari，然后选取 Safari >“偏好设置”。";

/* Recovery suggestion when a user's iDisk does not have enough disk space. */
"To make more space, delete shared iWork documents from your Shared Documents page." = "要腾出更多空间，请从“共享文稿”页面删除已共享的 iWork 文稿。";

/* Alert dialog message format for when required installation files are missing. The format placeholders are replaced with the application suite name. */
"To restore the missing files, use the %@ Installer to reinstall %@." = "要恢复丢失的文件，请使用“%1$@”安装器来重新安装“%2$@”。";

/* Heckler - Error description when trying to add too many viewers to a document. */
"Too many viewers." = "读者过多。";

/* Application > Try iWork */
"Try iWork..." = "试用 iWork...";

/* Heckler - alert dialog text when no email could be sent */
"Try sharing the document again." = "重新尝试共享文稿。";

/* Zoom Placard - Two Up */
"Two Up" = "每版面两页";

/* Untitled */
"Untitled" = "未命名";

/* Upload */
"Upload" = "上传";

/* Error message given when iwork.com share is initiated on Mountain Lion or later. The placeholder is for localized 'Learn more'. Also note the period at the end. */
"Use iCloud to keep your documents up to date on all your devices. %@." = "使用 iCloud 让您的文稿在您的所有设备上都保持在最新版本。%@。";

/* The  detailed message for the alert presented when attempting to open a newer verison of the document than the application supports and the app was installed by software update */
"Use Software Update to install the latest version of iWork." = "请使用“软件更新”来安装最新版本的 iWork。";

/* about box version string */
"version %@ (%@)" = "版本 %1$@ (%2$@)";

/* Heckler - Format string for personalized subject line */
"View \\U201C%@\\U201D on iWork.com Beta" = "在 iWork.com Beta 上查看“%@”";

/* Error description when we can't export to the requested download formats. */
"Viewers won\\U2019t be able to download your document." = "读者将无法下载您的文稿。";

/* Heckler - Recovery suggestion when servers reached maximum number of provisioned accounts */
"We are working to increase capacity as quickly as possible. Please try publishing your document again in a few hours." = "我们正在处理，争取尽快提高负荷能力。请过几个小时后再重试发布您的文稿。";

/* Positive response to being asked if you really want an empty password */
"Yes" = "是";

/* Text for alert when quitting and a single upload is in progress */
"You are currently uploading a copy of \\U201C%@.\\U201D Do you want to continue uploading or quit?" = "您当前正在上传“%@”的副本。您要继续上传还是退出？";

/* Text for alert when quitting and multiple uploads are in progress */
"You are currently uploading copies of multiple documents. Do you want to continue uploading or quit?" = "您当前正在上传多个文稿的副本。您要继续上传还是退出？";

/* The detailed message format when attempting to open a newer verison of the document than the application supports and the app was installed by the app store. Argument is the application's name */
"You can download the latest version of %@ from the Mac App Store." = "您可以从 Mac App Store 下载最新版本的 %@。";

/* error message when Send via Mail fails because the the user has a mail application that does not support HTML
   error message when Send via Mail fails because the the user has no default mail program installed */
"You can use the Mail application included with Mac\\U00A0OS\\U00A0X to send documents via  mail. Install Mail using the Mac OS X installation discs." = "您可以使用 Mac OS X 附带的 Mail 应用程序将文稿通过邮件来发送。请使用 Mac OS X 安装光盘来安装 Mail。";

/* Error message title when user tries to Share document without internet connection */
"You must be connected to the Internet to share a document." = "您必须连接到 Internet 才能共享文稿。";

/* Used in Account Update Sheet */
"You must specify an email address in your Apple ID settings before sharing documents on iWork.com." = "您必须在 Apple ID 设置中指定一个电子邮件地址才能在 iWork.com 上共享文稿。";

/* Used in Account Update Sheet */
"You must update your Apple ID settings before sharing documents on iWork.com." = "您必须更新 Apple ID 设置才能在 iWork.com 上共享文稿。";

/* Error message given when iWork version number is too low to publish to iWork.com.
   Heckler - Recovery suggestion format when the authorization server API is incompatible with our request. The parameter is the upgrade iWork URL. */
"You must upgrade to the latest version of iWork to share documents on iWork.com. Visit %@ to learn more." = "您必须升级到最新版本的 iWork 才能在 iWork.com 上共享文稿。请访问 %@ 以了解更多。";

/* Text of send via mail alert for large attachment. */
"You will be sending an email with a large attachment." = "您将发送一封带有大附件的电子邮件。";

/* Heckler - Error description for when too many invitations were sent today. */
"You\\U2019ve already sent the maximum number of iWork.com email invitations today. Invitation emails won\\U2019t be sent to your viewers." = "您今天发送的 iWork.com 电子邮件邀请数量已达到最大值。邀请电子邮件将不会被发送给您的读者。";

/* Heckler - Error when the user tries to set up too many Heckler accounts with a single computer. */
"You\\U2019ve reached the limit of different Apple IDs you can use to create accounts on iWork.com from this Mac. Enter one of the Apple IDs you\\U2019ve previously used to sign in or contact Apple." = "您已在这台 Mac 上使用多个不同的 Apple ID 在 iWork.com 上创建了帐户，并已达到 Apple ID 数量限制。请输入您先前使用过的一个 Apple ID 来登录或者联系 Apple。";

/* Heckler publisher email subject */
"You\\U2019ve shared \\U201C%@\\U201D on iWork.com Beta" = "您已在 iWork.com Beta 上共享了“%@”";

/* Heckler - Error description when account provisioning fails.
   Heckler - Error description when the authentication service is down. */
"Your Apple ID couldn\\U2019t be verified. Please try again later." = "无法验证您的 Apple ID。请再试一次。";

/* Heckler - Error when an incorrect password is entered. */
"Your Apple ID or password was entered incorrectly." = "您输入的 Apple ID 或密码不正确。";

/* Secondary text of alert shown at document reversion time when the document has unsaved modifications. */
"Your current changes will be lost." = "您当前的更改将丢失。";

/* Error description when we can't generate the selection. */
"Your document couldn\\U2019t be exported." = "未能将您的文稿导出。";

/* Error description when a user's iDisk does not have enough disk space. */
"Your document couldn\\U2019t be published because there isn't enough space." = "未能发布您的文稿，因为空间不足。";

/* Drop/page error panel message. */
"Your document wasn\\U2019t changed." = "文稿未改变。";

/* Error description when a user's credential settings are invalid. */
"Your member name and password were not recognized." = "您的会员名称和密码未被识别。";

/* Heckler - Error description when password has expired. */
"Your password has expired." = "您的密码已过期。";

/* Heckler - Recovery suggestion account is disabled because they entered an incorrect password too many times. */
"Your password was incorrectly entered numerous times and for your protection, you will need to retrieve it before continuing to use iWork.com." = "您已多次输入错误密码，为了保护您的帐户安全，您需要先提取密码才能继续使用 iWork.com。";

